Quikrbox - Api issues - Bug #8410

Store Banner > | have added store banner but in mobile app it is not showing inside the store.

Showing on home screen
11/07/2023 10:40 AM - priyanka Sharma

Status: Resolved Start date: 11/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 11/15/2023 02:35 PM - Irfan Varis

This is not APl issue. If banner need in other api mention the api url

#2 - 11/15/2023 02:36 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/20/2023 06:07 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 03/04/2024 12:32 PM - Irfan Varis

- Status changed from Reopened to Resolved

04/17/2025
